#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sun Jul 14 11:50:51 2019

@author: dagarcos
"""

import os
from flask import Flask, flash, render_template, redirect, request, url_for
from controllers.mainController import mainController

app = Flask(__name__)
app.secret_key = os.urandom(12)

@app.route('/')
def index():
	return redirect(url_for('mainController.main'))


app.register_blueprint(mainController)

if __name__ == '__main__':
	app.run(host='0.0.0.0', debug=True)
